View Issue Details

IDProjectCategoryView StatusLast Update
12619Bug reports[All Projects] Survey designpublic2017-10-12 17:40
ReportercdorinAssigned Tomarkusfluer 
PrioritynoneSeverityminor 
Status resolvedResolutionfixed 
Product Version3.0.0-beta.x 
Target VersionFixed in Version3.0.0-beta.x 
Summary12619: Adding a language to the survey
DescriptionYou cannot add a new language by accessing the General Settings of the Survey from the Settings tab (inside the survey - see 037 attached)
However, you can still do that by accessing the same menu from the Survey List page (see 038 attached)
TagsNo tags attached.
Complete LimeSurvey version number (& build)3.0.0 beta 2
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Operating System (Server)irrelevant
Webserver software & versionirrelevant
PHP Versionirrelevant

Activities

cdorin

cdorin

2017-08-22 11:43

updater  

Selection_038.png (59,658 bytes)
Selection_038.png (59,658 bytes)
Selection_037.png (74,231 bytes)
Selection_037.png (74,231 bytes)

Issue History

Date Modified Username Field Change
2017-08-22 11:43 cdorin New Issue
2017-08-22 11:43 cdorin File Added: Selection_037.png
2017-08-22 11:43 cdorin File Added: Selection_038.png
2017-09-08 12:46 cdorin Assigned To => markusfluer
2017-09-08 12:46 cdorin Status new => assigned
2017-10-12 17:40 markusfluer Status assigned => resolved
2017-10-12 17:40 markusfluer Resolution open => fixed
2017-10-12 17:40 markusfluer Fixed in Version => 3.0.0-beta.x